## ivykis 0.30.1

=== debian/changelog ===
ivykis (0.30.1-2) unstable; urgency=low

  * Ligthen the Breaks/Replaces on libsyslog-ng-dev, and B/R on versions
    prior to 3.3.5.90 instead of 3.3.6.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 05 Jul 2012 12:49:32 +0200

ivykis (0.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fix a possible deadlock situation, introduced in 0.30.
    + Work around iv_fd_register_try() being called without handlers
      (triggered by syslog-ng)

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 03 Jul 2012 20:13:39 +0200

ivykis (0.30-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 22 Jun 2012 22:22:32 +0200

ivykis (0.29-1) unstable; urgency=low

  * Initial release (Closes: #651176)

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 06 Jun 2012 11:01:15 +0200
