=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
 Build-Depends: debhelper (>= 9~), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
 Vcs-Git: git://git.madhouse-project.org/debian/ivykis.git
@@ -15,10 +15,10 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Asynchronous I/O readiness notification library
  The ivykis library is a thin, portable wrapper around OS-provided
- mechanisms such as epoll(4), kqueue(2), poll(2) and select(2). It was
- mainly designed for building high-performance network applications,
- but can be used in any event-driver application that uses pollable
- file descriptors as its event sources.
+ mechanisms such as epoll(4), kqueue(2) and poll(2). It was mainly
+ designed for building high-performance network applications, but can
+ be used in any event-driver application that uses pollable file
+ descriptors as its event sources.
  .
  Programs written to the ivykis API are generally single-threaded (or
  use only a small number of threads), and never block on I/O. All
@@ -37,10 +37,10 @@
  library.
  .
  The ivykis library is a thin, portable wrapper around OS-provided
- mechanisms such as epoll(4), kqueue(2), poll(2) and select(2). It was
- mainly designed for building high-performance network applications,
- but can be used in any event-driver application that uses pollable
- file descriptors as its event sources.
+ mechanisms such as epoll(4), kqueue(2) and poll(2). It was mainly
+ designed for building high-performance network applications, but can
+ be used in any event-driver application that uses pollable file
+ descriptors as its event sources.
 
 Package: libivykis0-dbg
 Multi-Arch: same
@@ -52,7 +52,7 @@
  will not need this package.
  .
  The ivykis library is a thin, portable wrapper around OS-provided
- mechanisms such as epoll(4), kqueue(2), poll(2) and select(2). It was
- mainly designed for building high-performance network applications,
- but can be used in any event-driver application that uses pollable
- file descriptors as its event sources.
+ mechanisms such as epoll(4), kqueue(2) and poll(2). It was mainly
+ designed for building high-performance network applications, but can
+ be used in any event-driver application that uses pollable file
+ descriptors as its event sources.
