=== debian/watch ===
version=3

http://sf.net/libivykis/ivykis-(.+)\.tar\.gz
