=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ivykis
 Priority: extra
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf
-Standards-Version: 3.9.4
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
-Vcs-Git: git://git.madhouse-project.org/debian/ivykis.git
-Vcs-Browser: http://git.madhouse-project.org/debian/ivykis/
+Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ivykis.git?h=debian
 
 Package: libivykis0
 Multi-Arch: same
