## ivykis 0.42.2

=== debian/changelog ===
ivykis (0.42.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Oct 2017 05:36:50 +0000

ivykis (0.42.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 Aug 2017 18:13:08 +0000
