=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ivykis
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
