## ivykis 0.42.3

=== debian/changelog ===
ivykis (0.42.3-1) unstable; urgency=medium

  * New upstream release.
  * Disable Vcs-* fields for now.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 May 2018 20:09:44 +0000
