## ivykis 0.42.4

=== debian/changelog ===
ivykis (0.42.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Jul 2019 14:10:12 +0000
