=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ivykis
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ivykis.git?h=debian
+#Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
+#Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ivykis.git?h=debian
 
 Package: libivykis0
 Multi-Arch: same
