=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 %:
 	dh $@ --with autoreconf
+
+.PHONY: override_dh_installdocs
