## ivykis 0.43

=== debian/changelog ===
ivykis (0.43-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:32:53 +0000

ivykis (0.43-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Mar 2024 11:42:19 +0100

ivykis (0.42.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062465

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 12:06:02 +0000
