=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: ivykis
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11~)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11)
 Standards-Version: 4.1.4
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
 #Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ivykis.git?h=debian
 
-Package: libivykis0
+Package: libivykis0t64
+Provides: ${t64:Provides}
+Replaces: libivykis0
+Breaks: libivykis0 (<< ${source:Version})
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
@@ -28,7 +32,7 @@
 Package: libivykis-dev
 Section: libdevel
 Architecture: any
-Depends: libivykis0 (= ${binary:Version}), ${misc:Depends}
+Depends: libivykis0t64 (= ${binary:Version}), ${misc:Depends}
 Breaks: libsyslog-ng-dev (<< 3.3.5.90~)
 Replaces: libsyslog-ng-dev (<< 3.3.5.90~)
 Description: Development libraries, header files and docs for libivykis
@@ -46,7 +50,7 @@
 Multi-Arch: same
 Section: debug
 Architecture: any
-Depends: libivykis0 (= ${binary:Version}), ${misc:Depends}
+Depends: libivykis0t64 (= ${binary:Version}), ${misc:Depends}
 Description: Asynchronous I/O readiness notification library (debug symbols)
  Contains the debug symbols for the libivykis library. Most people
  will not need this package.
