=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_OPTIONS += -O-Bdebian/build-tree --dbg-package=libivykis0-dbg
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=libivykis0
+	dh_installdocs --link-doc=libivykis0t64
 
 %:
 	dh $@ --with autoreconf
