## ivykis 0.43.2

=== debian/changelog ===
ivykis (0.43.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Jul 2024 13:04:25 +0000

ivykis (0.43-2) unstable; urgency=medium

  * Revert upstream commit 'iv_fd_epoll: add support for epoll_pwait2()' as
    it breaks i386 self-testing.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Apr 2024 10:42:42 +0200
