=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ivykis
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11)
-Standards-Version: 4.1.4
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://libivykis.sourceforge.net/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/ivykis.git -b debian
